{% extends "base.html" %}
{% load datetime %}

{% block page_name %}Previous Summits{%endblock %}

{% block sub_nav_links %}
    <li><a class="sub-nav-item" href="{% url summit.schedule.views.summit next_summit.name %}">Current summit</a></li>
{% endblock %}

{% block content %}

{% for summit in past_summit reversed %}
    <div class="row">
        <article class="span-12">
            <h1><a href="{% url summit.schedule.views.summit summit.name %} ">{{ summit.title }} &rsaquo;</a></h1>
                {% include "schedule/summit_info.html" %}
        </article>
    </div>
{% endfor %}

{% endblock %}
